body {
	margin: 0;
}

html {
	overflow-y: scroll;
}

/* BASIC PAGE SETUP */

#page { width: 900px; margin: 0 auto; }

#row_header { width: 100%; margin: 0 auto; }
#logo { float: left; margin-right: 0px; width: 150px; }
#image_area { float: left; margin-right: 0px; width: 600px; }
#extra { float: left; margin-right: 0; width: 150px; }

#row_main { width: 100%; margin: 0 auto; }
#left { float: left; margin-right: 30px; width: 150px; }
#main { float: left; margin-right: 30px; width: 540px; }
#right { float: left; margin-right: 0; width: 150px; }

#row_footer { width: 100%; margin: 0 auto; }
#footer_left { float: left; margin-right: 30px; width: 150px; }
#address { float: left; margin-right: 30px; width: 540px;  }
#footer_right { float: left; margin-right: 0px; width: 150px; }


/* ADDITIONAL PAGE SETUP */
#row_header,
#logo,
#image_area,
#extra {
    height: 150px;
}

#row_main {
    height: 100%;
    overflow: hidden;
}

@media screen {

    #left,
    #main,
    #right {
        padding-bottom: 100000px;
        margin-bottom: -100000px;
        .padding-bottom: 32000px;
        .margin-bottom: -32000px;
    }

}

#row_footer,
#footer_left,
#footer_right,
#address {
    height: 25px;
}


/* DEBUG PAGE SETUP */

/*
#row_header {  }

#logo {
    background-color:#EFEFEF;
}
#image_area {
    background-color:#CFCFCF;
}
#extra {
    background-color:#EFEFEF;
}

#row_main {
    background-color:#AAAAAA;
}

#left {
    background-color:#CFCFAF;
}
#main {
    background-color:#EFEFAF;
}
#right {
    background-color:#CFCFAF;
}

#footer_left {
    background-color:#EFAFEF;
}
#address {
    background-color:#CFAFCF;
}
#footer_right {
    background-color:#EFAFEF;
}

*/

/* ADDITIONAL PAGE SETUP */

#image_area img {
    margin-top: 30px;
}

#extra {
    position: relative;
}

#row_main {
    background-image: url(../images/thl_background.png);
    background-repeat: repeat-y;
}

#main, #address {
    border-top: 4px #e3e419 solid;
}

#left {
    padding-top: 26px;
}

#main {
    padding-top: 26px;
}

#right {
    border-top: 4px #f6f6e7 solid;
    padding-top: 10px;
}

#address {
    margin-top: 26px;
}

#location {
    margin-bottom: 30px;
}

#content {
    margin-bottom: 30px;
}

.address {
    padding-top: 26px;
    padding-bottom: 10px;
}

.articles {
    margin: 30px 20px 0 20px;

}



a {
    color: #333333;
}

#address a {
    text-decoration: none;
}

* {
    line-height:1.3em;
}

.red {
    color: #FF3333;
}